@charset "utf-8";
* {
	margin:0;
	padding:0;
}
img {
	border:0;
}
.clr {
	clear:both;
}
@font-face {
    font-family: 'trajan_proregular';
    src: url('../fonts/trajanpro-regular-webfont.eot');
    src: url('../fonts/trajanpro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/trajanpro-regular-webfont.woff') format('woff'),
         url('../fonts/trajanpro-regular-webfont.ttf') format('truetype'),
         url('../fonts/trajanpro-regular-webfont.svg#trajan_proregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'trajan_probold';
    src: url('../fonts/trajanpro-bold-webfont.eot');
    src: url('../fonts/trajanpro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/trajanpro-bold-webfont.woff') format('woff'),
         url('../fonts/trajanpro-bold-webfont.ttf') format('truetype'),
         url('../fonts/trajanpro-bold-webfont.svg#trajan_probold') format('svg');
    font-weight: normal;
    font-style: normal;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	background:url(../images/bg.gif) repeat left top;
	font-size:12px;
	color:#7a7a7a;
}
.center {
	margin:0 auto;
	width:1000px;
}
.header {
	background:url(../images/header-bg.gif) repeat-x left top;
}
.header div.center {
	background:url(../images/header-art-bg.gif) no-repeat center top;
	height:119px;
	padding-top:18px;
}
.header h1 {
	background:url(../images/logo.png) no-repeat left top;
	width:192px;
	height:117px;
	float:left;
	text-indent:-99999px;
	overflow:hidden;
}
.header h1 a {
	display:block;
	height:117px;
}
.menudiv {
	float:right;
	text-align:right;
}
.menudiv span {
	display:block;
	text-align:right;
	color:#e5ab05;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:15px;
	text-transform:uppercase;
}
.menudiv a.email {
	display:inline-block;
	background:url(../images/email-icon.gif) no-repeat left center;
	padding:0 0 0 18px;
	text-transform:uppercase;
	font-size:10px;
	text-decoration:none;
	color:#FFF;
}
.menudiv a:hover {
	text-decoration:underline;
}
.menudiv ul {
	list-style-type:none;
	padding-top:23px;
}
.menudiv ul li {
	float:left;
	padding-left:4px;
	margin-left:15px;
}
.menudiv ul li a {
	display:block;
	font-size:14px;
	color:#c8c8c8;
	text-decoration:none;
	line-height:32px;
	padding:0 14px 0 10px;
	text-transform:uppercase;
}
.menudiv ul li:hover , .menudiv ul li.active {
	background:url(../images/menu-over.gif) no-repeat left top;
}
.menudiv ul li a:hover , .menudiv ul li:hover a , .menudiv ul li.active a {
	background:url(../images/menu-over.gif) no-repeat right top;
	color:#313131;
	text-decoration:none;
}
.container {
	margin:0 auto;
	width:1000px;
}
.containbg {
	background:url(../images/contain-bg.png) repeat-y left top;
}
.banner {
	/*background:url(../images/banner-bg.jpg) no-repeat left top;*/
	width:952px;
	height:397px;
	margin:0 auto;
	position:relative;
}


.welcome{
	top:50px;
	left:44px;
	position:absolute;
	width:470px;
	z-index:10000;
}

.welcome h2{
	display:block;
		
}

.welcome h2 span{
	display:block;
		
}

.welcome p{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	color:#696d72;
	padding-bottom:20px;
	
}


.viecoll {
	background:url(../images/viewcoll.gif) no-repeat;
	width:138px;
	height:39px;
	display:block;
	text-indent:-99999px;
	margin-top:20px;

}



.contain {
	padding:0 0 0 35px;
}
.leftPan {
	float:left;
	width:566px;
	padding:0 24px 0 0;
	border-right:1px solid #d9d9d9;
	margin:22px 0 0 0;
	min-height:370px;
}
.leftPan h2 {
	color:#e1a705;
	font-size:20px;
	font-family: 'trajan_probold';
	padding-bottom:12px;
}
.leftPan h3 {
	font-size:17px;
	color:#e1a705;
	font-weight:normal;
	padding:10px 0;
}
.leftPan a.more {
	background:url(../images/more.gif) no-repeat left top;
	width:62px;
	height:22px;
	text-align:center;
	font-size:12px;
	display:block;
	line-height:22px;
	color:#101112;
	text-decoration:none;
}
.leftPan p {
	padding-bottom:10px;
}
.leftPan ul {
	list-style-type:none;
	padding:0 0 20px 0;
}
.leftPan ul li {
	background:url(../images/tic.gif) no-repeat left top;
	margin:4px 0;
	padding:0 0 0 15px;
}
.rightPan {
	width:329px;
	float:left;
	padding:0 0 0 23px;
	margin:22px 0 0 0;
}
.rightPan h2 {
	color:#e1a705;
	font-size:24px;
	font-family: 'trajan_probold';
	padding-bottom:12px;
}
.rightPan h3 {
	color:#3c3c3c;
	font-size:33px;
	font-family: 'trajan_proregular';
	font-weight:normal;
}
.rightPan h4 {
	color:#a5a4a4;
	font-size:14px;
	font-family: 'trajan_proregular';
	font-weight:normal;
	line-height:26px;
	border:1px solid #d9d9d9;
	border-left:0;
	border-right:0;
	margin-right:30px;
}
.collections{
	margin-bottom:25px;
}

.collections img {
	float:right;
}
.collections p {
	padding:12px 0 0 0;
}


.collections a.viewmore {
	background:url(../images/viewcoll1.jpg) no-repeat left top;
	width:138px;
	height:29px;
	text-indent:-99999px;
	overflow:hidden;
	display:block;
	margin:7px 0 0 0;
}
.formpannel {
	width:400px;
	margin:0 0 20px 20px;
}
.formpannel label {
	font:normal 12px/20px Arial, Helvetica, sans-serif;
	color:#000;
	float:left;
	width:100px;
	text-align:left;
	display:block;
	margin:15px 15px 0 0px;
}
.formpannel .input1 {
	width:273px;
	height:23px;
	background-color:#eeeced;
	border:1px solid #d0d0d0;
	padding:0 0 0 3px;
	margin:15px 0 0 0;
	font:11px Arial, Helvetica, sans-serif;
	color:#666666;
	line-height:23px;
}
.formpannel .input2 {
	width:273px;
	height:100px;
	background-color:#eeeced;
	border:1px solid #d0d0d0;
	padding:0 0 0 3px;
	margin:15px 0 0 0;
	font:11px Arial, Helvetica, sans-serif;
	color:#666666;
}
.formpannel .select {
	width:273px;
	height:23px;
	background-color:#eeeced;
	border:1px solid #d0d0d0;
	padding:0 0 0 3px;
	margin:15px 0 0 0;
	font:11px Arial, Helvetica, sans-serif;
	color:#666666;
	line-height:23px;
}
.formpannel .submit {
	background-color:#e3aa05;
	color: #fff;
	border-bottom: #012e34 2px outset;
	border:none;
	cursor:pointer;
	font-weight:bold;
	width:80px;
	height:25px;
	padding:0 0 2px 0px;
	margin:20px 10px 0 117px;
}
.formpannel .submit2 {
	background-color:#e3aa05;
	color: #fff;
	border-bottom: #012e34 2px outset;
	border:none;
	cursor:pointer;
	width:80px;
	height:25px;
	font-weight:bold;
	padding:0 0 2px 0px;
	margin:20px 10px 0 5px;
}
.content_right {
	margin:0px 0px 20px 50px;
	padding:0 !important;
	float:left;
	width:300px;
	border-left:1px dotted #000;
	height:170px;
	padding-left:15px;
	background:url(../images/contact-icon.jpg) no-repeat right 0px;
	line-height:15px;
}
.content_right p {
	line-height:18px;
}	

.footer {
	background:url(../images/footer-bg.gif) repeat-x left top;
}
.footer div.center {
	background:url(../images/footer-top-bg.gif) no-repeat center top;
	height:122px;
	width:970px;
}
.footer ul {
	list-style-type:none;
	padding-bottom:12px;
	padding-top:7px;
}
.footer ul li {
	float:left;
	margin-right:15px;
}
.footer ul li a {
	font-size:14px;
	color:#c8c8c8;
	text-transform:uppercase;
	text-decoration:none;
}
.footer ul li a:hover {
	color:#FFF;
}
.footer p {
	font-size:12px;
	color:#464b4f;
}
.footer p a {
	text-decoration:none;
	color:#464b4f;
}
.footer p a:hover {
	color:#FFF;
}